[Launch]
ProgramExecutable64=DeezloaderRemix64\Deezloader Remix.exe
ProgramExecutable=DeezloaderRemix\Deezloader Remix.exe
WorkingDirectory=%PAL:AppDir%\Deezloader Remix
DirectoryMoveOK=yes
SupportsUNC=yes

[DirectoriesMove]
DeezloaderRemix=%USERPROFILE%\AppData\Roaming\Deezloader Remix

[FileWrite1]
Type=Replace
File=%PAL:DataDir%\Deezloader Remix\config.json
Find=%PAL:LastDrive%%PAL:LastPackagePartialDir%
Replace=%PAL:Drive%%PAL:PackagePartialDir%

[FileWrite2]
Type=Replace
File=%PAL:DataDir%\Deezloader Remix\config.json
Find=%PAL:LastPortableAppsBaseDir%\
Replace=%PAL:PortableAppsBaseDir%\

[FileWrite3]
Type=Replace
File=%PAL:DataDir%\Deezloader Remix\config.json
Find=%PAL:LastDrive%\
Replace=%PAL:Drive%\